#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6.1
visibility:           public
id:                   swagger2-2.6.1-1gQB54vMRz688ZUp0z6eQL
key:                  swagger2-2.6.1-1gQB54vMRz688ZUp0z6eQL
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  24942b159ae511fbcb3648c2ff3aa5ae
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.1/site-local/swagger2-2.6.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/swagger2-2.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/swagger2-2.6.1
hs-libraries:         HSswagger2-2.6.1-1gQB54vMRz688ZUp0z6eQL
depends:
    QuickCheck-2.14.2-Ah3Pa5Fl9gvF5c5fvpDPwz
    aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm
    aeson-pretty-0.8.8-3OSj6xBY8p348Nh9dWt1mZ base-4.15.0.0
    base-compat-batteries-0.11.2-Fq5iHDdNiODHVtsHuUVndj
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny
    generics-sop-0.5.1.1-LZv5fMoLnJa1RwH0cLY37k
    hashable-1.3.3.0-23uoxU4x6MLFe9vf4ULvQk
    http-media-0.8.0.0-5e1O4TiZvE64PdmPtbBend
    insert-ordered-containers-0.2.5-FhaAZHLFFmgKZ7jgwIGJ4M
    lens-5.0.1-rlrBG3eUIE9ghmFG9oii1 mtl-2.2.2
    network-3.1.2.2-6tZsGK4OV907qcZzBxrezj
    optics-core-0.4-93Dqg26YwQUDlxX9SGGdaY
    optics-th-0.4-3RsZjzGY5ViHUIfvxbVw0X
    scientific-0.3.7.0-EaDwkzCxpqX9NV16Z7isyG template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe
    uuid-types-1.0.5-6WsIQt5RYyY2BwtznwsCme
    vector-0.12.3.1-7avVqi4S14u4vwRbDqmIKr

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

